﻿.captitle {
    background-color: #34ac32;
    color: #fff;
    font-weight: 600;
}
    .captitle td label {
        font-weight: 600 !important;
        font-size: 1.2em !important;
    }

input[type=checkbox] {
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    border-radius: 4px;
    outline: 0 !important;
}

.kdcCaptcha {
    border: 1px solid #808080;
    width: 450px !important;
    margin-top: 5px;
    padding: 2px;
    margin-left: 7px;
}

    .kdcCaptcha td {
        border: 2px solid #808080;
        width: 20%;
        padding-bottom: 5px;
        padding-top: 8px;
    }

    .kdcCaptcha .charcol {
        text-align: center;
    }

        .kdcCaptcha .charcol label {
            text-align: center;
            font-size: 1.2em;
            font-family: 'Microsoft Sans Serif', Tahoma, Arial;
        }

        .kdcCaptcha .charcol input {
            padding-top: 10px;
        }
.capRobot {
    width: 250px;
    height: 90px;
}
.capbtn {
    background: #5485b4;
    color: #ffffff;
}